[{"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\index.js":"1","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\services\\coinApi.js":"2","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Coins\\Coins.jsx":"3","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\common\\Header\\Header.jsx":"4","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\common\\Button\\Button.jsx":"5","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Home\\components\\About.jsx":"6","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Home\\components\\HowTo.jsx":"7","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Coins\\components\\CoinCard.jsx":"8","C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\ComingSoon\\ComingSoon.jsx":"9"},{"size":219,"mtime":1611422013207,"results":"10","hashOfConfig":"11"},{"size":467,"mtime":1611509883442,"results":"12","hashOfConfig":"11"},{"size":1180,"mtime":1611461993768,"results":"13","hashOfConfig":"11"},{"size":856,"mtime":1611462517891,"results":"14","hashOfConfig":"11"},{"size":324,"mtime":1611462464190,"results":"15","hashOfConfig":"11"},{"size":663,"mtime":1611424126195,"results":"16","hashOfConfig":"11"},{"size":598,"mtime":1611426746381,"results":"17","hashOfConfig":"11"},{"size":618,"mtime":1611446119583,"results":"18","hashOfConfig":"11"},{"size":824,"mtime":1611435543426,"results":"19","hashOfConfig":"11"},{"filePath":"20","messages":"21","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"22"},"1t8osp5",{"filePath":"23","messages":"24","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"25","messages":"26","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"29","messages":"30","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\index.js",[],["39","40"],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\services\\coinApi.js",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Coins\\Coins.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\common\\Header\\Header.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\common\\Button\\Button.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Home\\components\\About.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Home\\components\\HowTo.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\Coins\\components\\CoinCard.jsx",[],"C:\\casteluc\\injunior\\treinamento\\pig-bank\\src\\pages\\ComingSoon\\ComingSoon.jsx",[],{"ruleId":"41","replacedBy":"42"},{"ruleId":"43","replacedBy":"44"},"no-native-reassign",["45"],"no-negated-in-lhs",["46"],"no-global-assign","no-unsafe-negation"]